DICTUNFORMAT(1)

NAME
dictunformat - create a raw database file from a .dict and .index file

SYNOPSIS
dictunformat [OPTIONS] index_filename

DESCRIPTION
dictunformat takes a dictionary index file as a parameter and a dictionary database file on stdin and outputs a raw database that may be used to create a DICT database by dictfmt -t. This may be useful if it is desired to create a dictionary for a locale other than that for which the original was created, or if it is desired to correct or supplement a pre-existing dictionary.

OPTIONS

--help
    displays a usage message and exits.

--headword-separator sep
    sep is the headword separator used when creating the origianl dictionary. (See --headword-separator in dictfmt (1)).

index_filename
    is the .index file of the original dictionary.

AUTHOR
dictunformat was written by Aleksey Cheusov <vle@gmx.net>.
This manual page was written by Robert D. Hilliard <hilliard@debian.org>.

SEE ALSO
dictd(8), dictfmt(1)